#distributive-links {
    font-family: Roboto-condensed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

#distributive-links .gender__navbar__menu {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 12px;
}

#distributive-links .gender__navbar__menu .gender__navbar__item {
    padding: 8px 4px;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-style: italic;
    width: 100%;
    color: #393939;
    border: 1px solid #C8C8C8;
    border-radius: 5px;
    white-space:nowrap;
    background-color: white;
    margin: 4px;
}

#distributive-links .gender__navbar__menu .gender__navbar__item:hover {
    border: 1px solid #393939;
}

@media (min-width: 400px) {
    #distributive-links .gender__navbar__menu {
        padding: 8px;
    }

    #distributive-links .gender__navbar__menu .gender__navbar__item {
        margin: 8px;
    }
}

@media (min-width: 800px) {
    #distributive-links {
        display: none
    }
}
